
html, body {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

body {
	background-attachment: fixed;
	background-color: rgba(0, 0, 0, 1);
	background-image: url('bright-squares.png');
	padding-top: 20px;
	font-family: 'Open Sans';
}

#story {
	background-color: rgba(20,20,20,1.0);
	color: rgba(255, 255, 255, 1.0);
	border: 2px solid #000000;
	border-radius: 25px;
	position: relative;
	clear: both;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
	width: 650px;
}

#theimg {
	border: 2px solid #000000;
}

.b {
	font-weight: bold;
	color: rgba(255, 65, 77, 1.0);
}

.u {
	text-decoration: underline;
	color: rgba(150, 150, 150, 1.0);
}

a:link, a:visited {
	color: rgba(255, 65, 77, 1.0);
	transition: 1s ease;
}

a:hover, a:active {
	color: rgba(255, 255, 255, 1.0);
	text-decoration: none;
	transition: 1s ease;
}